from fastapi import FastAPI

from api.presentation.routers import healthcheck_router, user_router


def init_routers(app: FastAPI) -> None:
    app.include_router(user_router)
    app.include_router(healthcheck_router)
