from fastapi import APIRouter

from api.application.contracts.healht_check import PingResponse

healthcheck_router = APIRouter(
    prefix="/ping",
    tags=["HealthCheck"],
)


@healthcheck_router.get("/", status_code=200, response_model=PingResponse)
async def ping_pong() -> PingResponse:
    return PingResponse(status="System OK")
